options {
	directory "/opt/named";
};
zone "number-theory.de.XIX" {
	type master;
	file "number-theory.de.XIX.txt";
};
zone "us.XIX" {
	type master;
	file "us.XIX.txt";
};
zone "XIX" {
	type master;
	file "XIX.txt";
};
zone "2.1.10.in-addr.arpa" {
	type master;
	file "10.1.2.txt";
};
zone "0.0.127.in-addr.arpa" {
	type master;
	file "named.local";
};
zone "." {
	type hint;
	file "cache.txt";
};
